SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File python2-django-celery-3.2.2-1.1.noarch.rpm is obsolete. Try find newer python2-django-celery for OpenSuSE